Bug 157329 - finance/quantlib update
Summary: finance/quantlib update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-26 06:10 UTC by dikshie
Modified: 2011-05-30 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (11.37 KB, patch)
2011-05-26 06:10 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2011-05-26 06:10:10 UTC
update quantlib to 1.1

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-05-26 11:56:54 UTC
Class Changed
From-To: update->maintainer-update

fix up metadata
Comment 2 Philippe Audeoud freebsd_committer 2011-05-27 12:42:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-05-30 12:36:38 UTC
jadawin     2011-05-30 11:36:24 UTC

  FreeBSD ports repository

  Modified files:
    finance/quantlib     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.1
  
  PR:             ports/157329
  Submitted by:   dikshie <dikshie _AT_ sfc.wide.ad.jp>
  
  Revision  Changes    Path
  1.32      +4 -2      ports/finance/quantlib/Makefile
  1.15      +2 -2      ports/finance/quantlib/distinfo
  1.13      +49 -1     ports/finance/quantlib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philippe Audeoud freebsd_committer 2011-05-30 12:36:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!